CVE-2021-4160 || OpenSSL

CVE-2021-4160 || OpenSSL

Details

A new vulnerability found and fixed in openssl 1.1.1l component which has the CVSS 3.1 base score 5.9 (medium).
https://nvd.nist.gov/vuln/detail/CVE-2021-4160 
The vulnerability is fixed in 11.19.1 which will be tentatively out on 3rd June 2022.

Fix 

OpenSSL upgraded from version 1.1.1l to version 1.1.1m.

Was this article helpful? Yes No
No ratings
Version history
Last update:
‎Apr 14, 2022 04:54 AM
Updated by:
Contributors